<!DOCTYPE html>
<html class="js canvas canvastext geolocation rgba hsla no-multiplebgs borderimage borderradius boxshadow opacity no-cssanimations csscolumns no-cssgradients no-cssreflections csstransforms no-csstransforms3d no-csstransitions  video audio cufon-active fontface cufon-ready">
<head>
	<meta charset="utf-8">
	<title>Task4_1</title>
	<script type="text/javascript" src="modernizr-custom.js"></script>
</head>
<body>
	<header>
		<h1>Welcom ot Our Web Site</h1>
	</header>
	<aside>
		<h2>Logo</h2>
		<nav>
			<ul>
				<li><a href="#">nav item 1</a></li>
				<li><a href="#">nav item 2</a></li>
				<li><a href="#">nav item 3</a></li>
				<li><a href="#">nav item 4</a></li>
			</ul>
		</nav>
	</aside>
	<content>
		<table border="1">
			<tr>
				<td>Firts name</td>
				<td>Last name</td>
				<td>Score</td>
			</tr>
			<tr>
				<td>Ivan</td>
				<td>Ivanov</td>
				<td>8.54</td>
			</tr>
			<tr>
				<td>Petr</td>
				<td>Petrov</td>
				<td>8.31</td>
			</tr>
			<tr>
				<td>Sidor</td>
				<td>Sidorov</td>
				<td>6.54</td>
			</tr>
		</table>
	</content>
</body>
</html>